# Repair To Sale Order

This module add possibility to create a sale order for spare parts on repair order

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On Repairs / Configuration / Repair Type you can set active Create Sale Order this change behavior of repair form and can create Sales Order from Repair Order

Your repair order will change to Done status when Sales Orders related confirmed, if Sales Order Canceled, Repair Order will set as Confirmed

# Known issues / Roadmap

Possible improvements for future versions:

- The main use case is for make spare parts sell from repair orders, we need a way to support cases when we can send freely spare parts to customer

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Christopher Ormaza <chris.ormaza@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.